Bug 341311 - multiarch conflicts in gnome-chemistry-utils
multiarch conflicts in gnome-chemistry-utils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-chemistry-utils (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Julian Sikorski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:38 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.90-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 08:25:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:38:18 EDT
gnome-chemistry-utils (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/annotated.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/application_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/atom_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/bond_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/chem3ddoc_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/chemistry_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/chemistry_8h.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classes.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Application-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Application.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Atom-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Atom.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Bond-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Bond.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Chem3dDoc-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Chem3dDoc.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1CrystalAtom-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1CrystalAtom.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1CrystalCleavage-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1CrystalCleavage.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1CrystalDoc-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1CrystalDoc.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1CrystalLine-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1CrystalLine.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1CrystalView-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1CrystalView.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Dialog-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Dialog.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1DialogOwner-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1DialogOwner.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1DimensionalValue-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1DimensionalValue.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Document-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Document.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Element-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Element.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1FileChooser-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1FileChooser.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Formula-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Formula.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1GLDocument-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1GLDocument.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1GLView-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1GLView.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Isotope-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Isotope.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1IsotopicPattern-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1IsotopicPattern.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1LocalizedStringValue-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1LocalizedStringValue.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Matrix-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Matrix.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Matrix2D-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Matrix2D.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Object-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Object.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1SimpleValue-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1SimpleValue.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1StringValue-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1StringValue.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Value-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1Value.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1parse__error-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/classgcu_1_1parse__error.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/crystalatom_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/crystalcleavage_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/crystaldoc_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/crystalline_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/crystalview_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/dialog-owner_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/dialog_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/dirs.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/document_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/element_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/filechooser_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/files.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/formula_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x62.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x63.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x64.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x65.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x66.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x67.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x68.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x69.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x6b.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x6c.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x6d.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x6e.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x6f.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x70.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x72.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x73.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x74.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x75.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x76.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x77.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x78.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x79.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x7a.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_0x7e.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x62.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x63.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x64.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x65.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x66.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x67.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x68.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x69.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x6b.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x6c.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x6d.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x6e.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x6f.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x70.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x72.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x73.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x74.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x75.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x76.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x77.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x78.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x79.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x7a.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_func_0x7e.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/functions_vars.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/gldocument_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/globals.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/globals_enum.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/globals_eval.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/globals_func.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/globals_type.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/glview_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/gtkchem3dviewer_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/gtkchem3dviewer_8h.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/gtkcomboperiodic_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/gtkcomboperiodic_8h.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/gtkcrystalviewer_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/gtkcrystalviewer_8h.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/gtkperiodic_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/gtkperiodic_8h.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/hierarchy.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/index.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/isotope_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/macros_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/macros_8h.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/matrix2d_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/matrix_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/namespacegcu.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/namespacemembers.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/namespacemembers_enum.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/namespacemembers_eval.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/namespacemembers_type.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/namespaces.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/object_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGcuAtomicRadius-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGcuAtomicRadius.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGcuDimensionalValue-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGcuDimensionalValue.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGcuElectronegativity-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGcuElectronegativity.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGcuIsotope-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGcuIsotope.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGcuValue-members.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGcuValue.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGtkChem3DViewer.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGtkComboPeriodic.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGtkCrystalViewer.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/structGtkPeriodic.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/testgtkchem3dviewer_8c-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/testgtkchem3dviewer_8c.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/testgtkcrystalviewer_8c-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/testgtkcrystalviewer_8c.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/testgtkperiodic_8c-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/testgtkperiodic_8c.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/value_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/xml-utils_8h-source.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8
  file /usr/share/doc/gnome-chemistry-utils-devel-0.8.3/html/xml-utils_8h.html from install of gnome-chemistry-utils-devel-0.8.3-1.fc8 conflicts with file from package gnome-chemistry-utils-devel-0.8.3-1.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:30:15 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Julian Sikorski 2008-09-12 08:25:16 EDT
As of 0.9.90 -devel subpackage is no more, so I believe this bug can be closed.

Note You need to log in before you can comment on or make changes to this bug.